Subject: Trainer Candidate - BIBEK PRAHARAJ
From: BIBEK PRAHARAJ <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 02:34:35 -0500

| | Tech Support Test

Name | BIBEK PRAHARAJ
E-mail | [email-masked]
Phone Number | (91) 9650707693
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | NEW DELHI

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Fabindia Overseas Pvt Ltd | HelpDesk Incharge-IT | 14-08-2020 | 77600
Previous Employer 1 | Naval Public School | Computer Eng | 10-sept-2003 | 8000
Previous Employer 2 | Excel Industries | EDP Officer | Nov-2000 | 6000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | Trained/induction the new recruited users on ERP application so they should be able to do work as fast as possible.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | It was the time when I as on leave vacation and out of station and required my leadership towards crucial deployments via remote desktop and that time i my internet not working fine. But at last it was complete with great successful

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

* understand the customer problem quickly with listen very few words from customer.
** Provide quick resolution/fix to customer
*** No need for customer to escalate issue to higher authority.
**** Maintain  good relation with customer
***** Maintain good relation with team-members

What according to you makes you a good candidate for this position? | Have got both experience and knowledge that you looking into and moreover my key responsibilities is to manage the team,developing strategic plan . I believe am uniquely positioned to add lot of value to handle this position "Project Manager"
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |